---
layout: default
title: Whitepaper - Scaled Continuous Integration and Delivery
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Scaled Continuous Integration and Delivery
        %h2.page-subtitle Deliver what customers want, faster, with an integrated CI/CD tool

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Today, whatever your business, customer expectations are largely the same: they want a great product and efficient service. The days of annual releases, with a pre-defined feature set bundled onto compact discs and delivered to retailers, are far behind us.
            %br
            %p Delivering customer value at the pace required demands a refined software development lifecycle that saves time, effort, and cost wherever possible.
            %br
            %p At the core of modern software development is continuous integration (CI) and continuous delivery, helping businesses to ship new, working features earlier and more often.

            %h3 What you'll learn in this whitepaper:
            %ul
              %li Why CI/CD is a non-negotiable for modern software development
              %li How CI/CD fits into your business strategy
              %li The benefits of built-in CI/CD
              %li How to get started with CI/CD
            %br

            %p Download the whitepaper now to find out how an integrated CI/CD tool can save you time and resources, and streamline your workflow. 


        .col-md-4.col-md-offset-1
          %h2 Download the whitepaper
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1002
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1002, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  dataLayer.push({event: 'resources', mktoFormId: form.getId()});
                  return false;
                });
              });
        .confirmform{style: "visibility:hidden;"}
          .col-md-4.col-md-4.col-md-offset-1
            %h3 <a href="https://page.gitlab.com/rs/194-VVC-221/images/gitlab-scaled-ci-cd-whitepaper.pdf" target="_blank">Click here to download the whitepaper.</a>
            %p You will also receive an copy of the whitepaper sent to your inbox shortly.